
/* Class = "NSTextFieldCell"; title = "(unused)"; ObjectID = "17"; */
"17.title" = "（未使用的）";

/* Class = "NSButtonCell"; title = "Advanced Server Settings…"; ObjectID = "18"; */
"18.title" = "高级服务器设置…";

/* Class = "NSButtonCell"; title = "Try to keep idle connections alive"; ObjectID = "19"; */
"19.title" = "尝试保持闲置连接的活动状态";

/* Class = "NSButtonCell"; title = "Verbose logging" */
"I4C-Vt-uUU.title" = "详细日志记录";

/* Class = "NSTextFieldCell"; title = "Proxy User Name:"; ObjectID = "20"; */
"20.title" = "代理用户名：";

/* Class = "NSTextFieldCell"; title = "Proxy Server Type:"; ObjectID = "21"; */
"21.title" = "代理服务器类型：";

/* Class = "NSTextFieldCell"; title = "Proxy Server:"; ObjectID = "23"; */
"23.title" = "代理服务器：";

/* Class = "NSTextFieldCell"; title = "Proxy Password:"; ObjectID = "24"; */
"24.title" = "代理密码：";

/* Class = "NSTextFieldCell"; title = "Proxy Port:"; ObjectID = "25"; */
"25.title" = "代理端口：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Type 10"; ObjectID = "30"; */
"30.title" = "类型 10";

/* Class = "NSMenuItem"; title = "SOCKS 4a"; ObjectID = "31"; */
"31.title" = "SOCKS 4a";

/* Class = "NSMenuItem"; title = "Type 9"; ObjectID = "32"; */
"32.title" = "类型 9";

/* Class = "NSMenuItem"; title = "Type 8"; ObjectID = "33"; */
"33.title" = "类型 8";

/* Class = "NSMenuItem"; title = "SOCKS 5"; ObjectID = "34"; */
"34.title" = "SOCKS 5";

/* Class = "NSMenuItem"; title = "SOCKS 4"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSMenuItem"; title = "Type 1"; ObjectID = "37"; */
"37.title" = "类型 1";

/* Class = "NSMenuItem"; title = "Type 3"; ObjectID = "38"; */
"38.title" = "类型 3";

/* Class = "NSMenuItem"; title = "Type 7"; ObjectID = "39"; */
"39.title" = "类型 7";

/* Class = "NSMenuItem"; title = "Type 6"; ObjectID = "40"; */
"40.title" = "类型 6";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "41"; */
"41.title" = "无";

/* Class = "NSMenuItem"; title = "Type 4"; ObjectID = "42"; */
"42.title" = "类型 4";

/* Class = "NSMenuItem"; title = "Type 5"; ObjectID = "43"; */
"43.title" = "类型 5";

/* Class = "NSMenuItem"; title = "Type 2"; ObjectID = "44"; */
"44.title" = "类型 2";

/* Class = "NSTextFieldCell"; title = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\""; ObjectID = "48"; */
"48.title" = "发送“USER user@real.hostname fwuser”和“PASS pass”，以及“ACCT fwpass”";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "61"; */
"61.title" = "面板";

/* Class = "NSButton"; ibShadowedToolTip = "When transferring files, try to maintain its modification date. Some protocols do not fully support this option."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "传输文件时，尽量保持其修改日期。部分协议不完全支持此选项。";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PRET” command prior to file transfer operations. This only applies to FTP connections using passive mode."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "执行文件传输操作之前发送“PRET”命令。这仅适用于使用被动模式的 FTP 连接。";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “CCC” command to drop control channel encryption after authenticating for improved compatibility with NAT proxies. This only applies to FTP with Implicit SSL or FTP with TLS/SSL connections not using passive mode."; ObjectID = "66"; */
"66.ibShadowedToolTip" = "发送“CCC”命令以在身份鉴定之后设置控制通道加密，从而改善与 NAT 代理的兼容性。这仅适用于使用隐式 SSL 或 TLS/SSL 连接（而不是使用被动模式）的 FTP。";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “FEAT” command to determine which commands are supported by the server. This only applies to FTP connections."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "发送“FEAT”命令以确定服务器支持哪些命令。这仅适用于 FTP 连接。";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “MLST” or “MLSD” command to obtain more accurate date and time information. This only applies to FTP connections."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "发送“MLST”或“MLSD”命令以获取更多准确的日期和时间信息。这仅适用于 FTP 连接。";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PWD” command every sixty seconds in an attempt to cure a mysterious issue with certain servers."; ObjectID = "69"; */
"69.ibShadowedToolTip" = "每 60 秒发送一次“PWD”命令，尝试解决某些服务器出现的复杂问题。";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify seconds until timeout"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "指定超时前的秒数";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify busy retry seconds"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "指定忙时重试秒数";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of connections"; ObjectID = "92"; */
"92.ibExternalAccessibilityDescription" = "指定连接数";

/* Class = "NSTextFieldCell"; title = "Network:"; ObjectID = "95"; */
"95.title" = "网络：";

/* Class = "NSTextFieldCell"; title = "connections"; ObjectID = "96"; */
"96.title" = "个连接";

/* Class = "NSTextFieldCell"; placeholderString = "12"; ObjectID = "97"; */
"97.placeholderString" = "12";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "97"; */
"97.title" = "5";

/* Class = "NSButtonCell"; title = "Limit server to "; ObjectID = "98"; */
"98.title" = "将服务器限制为 ";

/* Class = "NSTableColumn"; headerCell.title = "Servers"; ObjectID = "103"; */
"103.headerCell.title" = "服务器";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "104"; */
"104.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "105"; */
"105.title" = "高级：";

/* Class = "NSTextFieldCell"; title = "Busy Retry:"; ObjectID = "106"; */
"106.title" = "忙时重试：";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "108"; */
"108.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "110"; */
"110.title" = "服务器类型：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Personal FTP Server PRO"; ObjectID = "113"; */
"113.title" = "个人 FTP 服务器 PRO";

/* Class = "NSMenuItem"; title = "TViX"; ObjectID = "114"; */
"114.title" = "TViX";

/* Class = "NSMenuItem"; title = "Yahoo! Small Business"; ObjectID = "115"; */
"115.title" = "Yahoo! Small Business";

/* Class = "NSMenuItem"; title = "OS/400"; ObjectID = "116"; */
"116.title" = "OS/400";

/* Class = "NSMenuItem"; title = "DriveHQ"; ObjectID = "117"; */
"117.title" = "DriveHQ";

/* Class = "NSMenuItem"; title = "Connect:Enterprise"; ObjectID = "118"; */
"118.title" = "Connect:Enterprise";

/* Class = "NSMenuItem"; title = "Netware"; ObjectID = "119"; */
"119.title" = "Netware";

/* Class = "NSMenuItem"; title = "TCPware VMS Unix"; ObjectID = "120"; */
"120.title" = "TCPware VMS Unix";

/* Class = "NSMenuItem"; title = "Generic"; ObjectID = "121"; */
"121.title" = "通用";

/* Class = "NSMenuItem"; title = "Hummingbird"; ObjectID = "122"; */
"122.title" = "Hummingbird";

/* Class = "NSMenuItem"; title = "SnapOS"; ObjectID = "123"; */
"123.title" = "SnapOS";

/* Class = "NSMenuItem"; title = "BSD44"; ObjectID = "124"; */
"124.title" = "BSD44";

/* Class = "NSMenuItem"; title = "FileZilla"; ObjectID = "125"; */
"125.title" = "FileZilla";

/* Class = "NSMenuItem"; title = "DiskXtender"; ObjectID = "126"; */
"126.title" = "DiskXtender";

/* Class = "NSMenuItem"; title = "WarFTPd"; ObjectID = "127"; */
"127.title" = "WarFTPd";

/* Class = "NSMenuItem"; title = "Windows IIS"; ObjectID = "128"; */
"128.title" = "Windows IIS";

/* Class = "NSMenuItem"; title = "WebStar UNIX"; ObjectID = "129"; */
"129.title" = "WebStar UNIX";

/* Class = "NSMenuItem"; title = "lukemftpd"; ObjectID = "130"; */
"130.title" = "lukemftpd";

/* Class = "NSMenuItem"; title = "VMS"; ObjectID = "131"; */
"131.title" = "VMS";

/* Class = "NSMenuItem"; title = "AppleShareIP"; ObjectID = "132"; */
"132.title" = "AppleShareIP";

/* Class = "NSMenuItem"; title = "WebStar"; ObjectID = "133"; */
"133.title" = "WebStar";

/* Class = "NSMenuItem"; title = "Peter's Server"; ObjectID = "134"; */
"134.title" = "Peter 的服务器";

/* Class = "NSMenuItem"; title = "UNIX"; ObjectID = "135"; */
"135.title" = "UNIX";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "136"; */
"136.title" = "默认";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "137"; */
"137.title" = "秒钟";

/* Class = "NSTextFieldCell"; title = "Connect Timeout:"; ObjectID = "138"; */
"138.title" = "连接超时：";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "139"; */
"139.title" = "60";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "140"; */
"140.title" = "取消";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "141"; */
"141.title" = "好";

/* Class = "NSTextFieldCell"; title = "List Spacing:"; ObjectID = "142"; */
"142.title" = "列表间距：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "One or Two Spaces"; ObjectID = "145"; */
"145.title" = "一个或两个空格";

/* Class = "NSMenuItem"; title = "Two Spaces"; ObjectID = "146"; */
"146.title" = "两个空格";

/* Class = "NSMenuItem"; title = "One Space"; ObjectID = "147"; */
"147.title" = "一个空格";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "148"; */
"148.title" = "默认";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "150"; */
"150.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Text Encoding:"; ObjectID = "151"; */
"151.title" = "文本编码：";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "154"; */
"154.title" = "秒";

/* Class = "NSTextFieldCell"; title = "120 sec"; ObjectID = "155"; */
"155.title" = "120 秒";

/* Class = "NSButtonCell"; title = "Tickle server during long transfers"; ObjectID = "156"; */
"156.title" = "在长时间传输过程中向服务器做出反馈";

/* Class = "NSButtonCell"; title = "Use MLST command"; ObjectID = "157"; */
"157.title" = "使用 MLST 命令";

/* Class = "NSButtonCell"; title = "Use FEAT command"; ObjectID = "158"; */
"158.title" = "使用 FEAT 命令";

/* Class = "NSButtonCell"; title = "Use CCC command"; ObjectID = "159"; */
"159.title" = "使用 CCC 命令";

/* Class = "NSButtonCell"; title = "Use PRET command"; ObjectID = "160"; */
"160.title" = "使用 PRET 命令";

/* Class = "NSButtonCell"; title = "Preserve modification dates"; ObjectID = "161"; */
"161.title" = "保留修改日期";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "190"; */
"190.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "203"; */
"203.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "209"; */
"209.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSButton"; ibShadowedToolTip = "Enables TLS version 1.2 encryption for FTP servers. This may cause connection issues with non-compliant servers."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "为 FTP 服务器启用 TLS 1.2 版加密。这可能会导致与不兼容服务器的连接问题。";

/* Class = "NSButtonCell"; title = "Use TLS v1.2 encryption"; ObjectID = "266"; */
"266.title" = "使用 TLS 1.2 版加密";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8bj-Uz-9Jt"; */
"8bj-Uz-9Jt.title" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form composed."; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.ibShadowedToolTip" = "规范化形式组成。";

/* Class = "NSMenuItem"; title = "UTF-8 NFC"; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.title" = "UTF-8 NFC";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form decomposed."; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.ibShadowedToolTip" = "规范化形式分解。";

/* Class = "NSMenuItem"; title = "UTF-8 NFD"; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.title" = "UTF-8 NFD";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Changes the way UTF-8 file names are sent to the server. Linux and Windows servers use NFC, while Mac OS uses NFD."; ObjectID = "c9M-sk-976"; */
"c9M-sk-976.ibShadowedToolTip" = "更改将 UTF-8 文件名发送到服务器的方式。Linux 和 Windows 服务器使用 NFC，Mac OS 使用 NFD。";

/* Class = "NSTextFieldCell"; title = "SFTP Proxy Password:"; ObjectID = "fmL-W6-yVS"; */
"fmL-W6-yVS.title" = "SFTP 代理密码：";

/* Class = "NSTextFieldCell"; title = "Text Composition:"; ObjectID = "i6y-8d-okZ"; */
"i6y-8d-okZ.title" = "文本合成：";

/* Class = "NSTextField"; ibShadowedToolTip = "The proxy server password used in the ssh config file if it differs from the server password."; ObjectID = "y2h-yz-VE1"; */
// "y2h-yz-VE1.ibShadowedToolTip" = "--$$ STRING IS MISSING $$--";
